<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: KiPP_XXXX_2009_Clothes_nar</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | KiPP_XXXX_2009_Clothes_nar</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_KiPP_XXXX_2009_Clothes_nar/datastream/MP3/KiPP_XXXX_2009_Clothes_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('.7');"><img class="media" title="00:00:00.8 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text odd" data-tl="0.7999598896966659-2.866522938079719"><span class="non-verbal">–</span> Baːta hu͡organ bejebit tigebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.82');"><img class="media" title="00:00:03.92 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text even" data-tl="3.915980002134777-7.21000388470638">Itte barɨta bejebit tikteːččibit oččogo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.11');"><img class="media" title="00:00:07.21 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.21000388470638-10.011331523995675">Gatoːbaj laːpkɨga hu͡ok bu͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.11');"><img class="media" title="00:00:11.21 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text even" data-tl="11.205324391098959-20.252317874153924">Osku͡olaga kiːremmit usku͡olaga mastʼerskojga<span class="non-verbal">,</span> skola ogotugar taŋas tigeːččibit<span class="non-verbal">,</span> köstʼümnarɨ<span class="non-verbal">,</span> pɨlaːtɨjalarɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.15');"><img class="media" title="00:00:20.25 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="20.252317874153924-21.8819952760717">Onu barɨtɨn hatɨːbɨn min<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.81');"><img class="media" title="00:00:21.91 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T33"></a><a name="T37"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text even" data-tl="21.911-27.149330453669464">Haka ületin da hatɨːbɨn <span class="non-verbal">(</span>iːste-<span class="non-verbal">)</span><span class="non-verbal">,</span> nʼuččalɨː da taŋahɨ tigeːččibin etim urut<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.05');"><img class="media" title="00:00:27.15 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.149330453669464-28.911883680120333">Anɨ tuːgu da gɨna koppoppun<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.16');"><img class="media" title="00:00:39.26 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text even" data-tl="39.25803158686388-45.257730759588874">Kiniːtterim üčügej bu͡olan olorobun<span class="non-verbal">,</span> kiniːpper küččügüj kiniːpper <span class="non-verbal">(</span>olor-<span class="non-verbal">)</span><span class="non-verbal">,</span> ortoku kiniːkke olorobun<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.16');"><img class="media" title="00:00:45.26 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.257730759588874-49.39085685635498">Barɨ͡ak ebippin<span class="non-verbal">,</span> koppoppun<span class="non-verbal">,</span> hir ajɨ ogoloːkpun<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.29');"><img class="media" title="00:00:49.39 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.39085685635498-52.657359739283024">Hir ajɨ baːllar da kɨ͡ajan tiːjbeppin<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.56');"><img class="media" title="00:00:52.66 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T73"></a><a name="T74"></a><a name="T71"></a><a name="T73"></a><a name="T74"></a><a name="T71"></a><a name="T73"></a><a name="T74"></a><a name="T71"></a><a name="T73"></a><a name="T74"></a><a name="T71"></a><a name="T73"></a><a name="T74"></a><a name="T71"></a><a name="T73"></a><a name="T74"></a><a name="T71"></a><a name="T73"></a><a name="T74"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.657359739283024-55.06966717065681">Gu͡orakka <span class="non-verbal">(</span>bara-<span class="non-verbal">)</span> bagarbappɨn törüt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.97');"><img class="media" title="00:00:55.07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T78"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.06966717065681-58.803718225119084">Tundraga törüt<span class="non-verbal">,</span> tundraga ere bagarabɨn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.04');"><img class="media" title="00:00:56.14 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker">SE</td>
                     <td class="text odd" data-tl="56.14-56.93432628008273"><span class="non-verbal">–</span> Bagarbakkɨn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.3');"><img class="media" title="00:01:01.4 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text even" data-tl="61.39692153421911-63.142">Hürdeːk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.15');"><img class="media" title="00:01:04.25 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text odd" data-tl="64.25-67.289">Aː<span class="non-verbal">,</span> tugu di͡eppinij<span class="non-verbal">,</span> elete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.19');"><img class="media" title="00:01:07.29 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker">SE</td>
                     <td class="text even" data-tl="67.289-68.80031985616695"><span class="non-verbal">–</span> Tundraga bagaragɨn<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.7');"><img class="media" title="00:01:08.8 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text odd" data-tl="68.80031985616695-71.2983261155678"><span class="non-verbal">–</span> Araː<span class="non-verbal">,</span> kaja anɨ da bagarabɨn<span class="non-verbal">,</span> kotummappɨn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.2');"><img class="media" title="00:01:11.3 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="71.2983261155678-73.70963750313362">Bulkuj<span class="non-verbal">,</span> bulkuj<span class="non-verbal">,</span> <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.61');"><img class="media" title="00:01:13.71 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T102"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="73.70963750313362-76.903">Ülehitter keleller<span class="non-verbal">,</span> avsʼebɨgɨ kɨjnʼarabɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.07');"><img class="media" title="00:01:19.17 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a></td>
                     <td class="abbreviation speaker">SE</td>
                     <td class="text even" data-tl="79.16832213587365-80.7692835297067"><span class="non-verbal">–</span> Pasʼolakka üčügej<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('80.67');"><img class="media" title="00:01:20.77 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T113"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text odd" data-tl="80.7692835297067-84.36243670092755"><span class="non-verbal">–</span> Üčügej bu͡o<span class="non-verbal">,</span> tundra kördük him biːr pasʼolakka<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.26');"><img class="media" title="00:01:24.36 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker">XXXX</td>
                     <td class="text even" data-tl="84.36243670092755-85.403"><span class="non-verbal">–</span> Maːma<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.3');"><img class="media" title="00:01:25.4 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text odd" data-tl="85.403-85.911"><span class="non-verbal">–</span> Ej<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.8');"><img class="media" title="00:01:25.9 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T116"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a></td>
                     <td class="abbreviation speaker">XXXX</td>
                     <td class="text even" data-tl="85.903-87.32733361274757"><span class="non-verbal">–</span> Kɨrgɨttarɨŋ ahaːtɨnnar du dʼe<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.28');"><img class="media" title="00:01:27.38 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text odd" data-tl="87.382-88.36890248182502"><span class="non-verbal">–</span> Ahaːtɨnnar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.88');"><img class="media" title="00:01:27.98 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T123"></a><a name="T123"></a><a name="T125"></a><a name="T123"></a><a name="T123"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a></td>
                     <td class="abbreviation speaker">XXXX</td>
                     <td class="text even" data-tl="87.98225520180496-89.298"><span class="non-verbal">–</span> <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span> ahaːrɨŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.24');"><img class="media" title="00:01:29.34 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T129"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text odd" data-tl="89.338-90.11548157432941"><span class="non-verbal">–</span> Ol baːr ostol<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.7');"><img class="media" title="00:01:30.8 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text even" data-tl="90.8021138129857-93.803">Ogolor<span class="non-verbal">,</span> ordoroːruŋ u͡ol ülehittergitiger<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.7');"><img class="media" title="00:01:33.8 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T134"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="93.803-95.872">Ahat<span class="non-verbal">,</span> ahat ogoloru<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.45');"><img class="media" title="00:01:42.55 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text even" data-tl="102.55485785911256-103.62199836268488">Dʼe elete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.76');"><img class="media" title="00:01:44.86 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker">SE</td>
                     <td class="text odd" data-tl="104.862-105.478"><span class="non-verbal">–</span> Elete<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.38');"><img class="media" title="00:01:45.48 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker">KiPP</td>
                     <td class="text even" data-tl="105.478-106.33"><span class="non-verbal">–</span> Elete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>